cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,295
1,275
313
Houston
As indicated by @vacancy EasyApache3 does not support PHP 7x - I also want to point out that v76 of cPanel is the last version you'll be able to update to if you're still running EasyApache 3 and all efforts should be made to move to EasyApache4. Please let us know if you need any assistance with the migration.


Thanks!